RelayAPI

Release a phone number

DELETE
/v1/whatsapp/phone-numbers/{phone_number_id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

phone_number_id*string

Phone number resource ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/whatsapp/phone-numbers/string"
{  "country": "string",  "created_at": "2019-08-24T14:15:22Z",  "id": "string",  "monthly_cost_cents": 0,  "phone_number": "string",  "provider": "string",  "social_account_id": "string",  "status": "purchasing",  "wa_phone_number_id": "string"}

Found something wrong? Help us improve this page.